<?php

/**
 *
 *
 * @package   mod_loginplus17v13
 * @subpackage Modules
 * @link www.blackdale.com
 * @Copyright Bob Galway
 * @license>GPL3   http://www.gnu.org/licenses/
 */

// no direct access
defined('_JEXEC') or die;

// Include the syndicate functions only once
require_once dirname(__FILE__).'/helper.php';

$params->def('greeting', 1);

$type	= modLoginplusHelper::getType();
$return	= modLoginplusHelper::getReturnURL($params, $type);
$user	= JFactory::getUser();

require JModuleHelper::getLayoutPath('mod_loginplus17v13', $params->get('layout', 'default'));

